/*Ceci est un fichier css: nommé design.css*/

body
{
margin-top:50px;
margin-left: 50px;
background-image:url("fond.jpg"); 
background-repeat: no-repeat;
background-position:center;
background-color:#cfa075;
}
 
 p
 {
 text-align:center;
 font-size:5cm;
 color:#990000;
 font-family:tempus sans itc;
 }
 
 h1
 {
 text-align:center;
 font-size:1.5cm;
 font-weight: bold;
 color:#d88e16;
 font-family:tempus sans itc;
 }
 

